package com.qmth.themis.business.bean.mobile;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("获取登录详细信息")
public class MobileAuthorizationParamBean {

	
	@ApiModelProperty("功能模式")
	private String mode;
	
	@ApiModelProperty("临时授权码")
	private String code;

	public String getMode() {
		return mode;
	}

	public void setMode(String mode) {
		this.mode = mode;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	@Override
	public String toString() {
		return "MobileAuthorizationParamBean{" +
				"mode='" + mode + '\'' +
				", code='" + code + '\'' +
				'}';
	}
}
